<zuiprezi>
  <version>3</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-63054.06503438862" y="-44498.02243017843" width="126107.98650675837" height="88996.04486035687"/>
    </settings>
    <object id="5" type="button" x="-47962.6" y="-17900.5" r="0" s="1.617117166519165">
      <type>invisible</type>
      <size>
        <w>731.1125000000002</w>
        <h>506.0125</h>
      </size>
    </object>
    <object id="2" type="button" x="-47962.6" y="-17900.5" r="0" s="1.617117166519165" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>594</w>
        <h>320.5</h>
      </size>
    </object>
    <object id="3" type="label" x="-47944.75" y="-18004.7" r="0" s="2.7835984230041504" class="head">
      <textfield>
        <x>-167.75</x>
        <y>-44.6</y>
        <text>Vybrané kapitoly městského a regionálního plánování</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">Vybrané kapitoly městského a regionálního plánování</FONT>
          </P>
        </htmlText>
        <w>335.5</w>
        <h>89.2</h>
      </textfield>
    </object>
    <object id="4" type="label" x="-48218.05" y="-17737.75" r="0" s="1.9882829189300537" class="strong">
      <textfield>
        <x>-96.6</x>
        <y>-16.2</y>
        <text>Ondřej Mulíček</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">Ondřej Mulíček</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="54" type="button" x="-46473" y="-17907.75" r="0" s="4.427040100097656">
      <type>invisible</type>
      <size>
        <w>189</w>
        <h>195</h>
      </size>
    </object>
    <object id="6" type="button" x="-46476.4" y="-17935.95" r="0" s="1.617117166519165" class="circle">
      <type>circle</type>
      <size>
        <w>472.2</w>
        <h>472.2</h>
      </size>
    </object>
    <object id="7" type="label" x="-46476.4" y="-18127.95" r="0" s="1.9450331926345825" class="strong">
      <textfield>
        <x>-130.55</x>
        <y>-16.2</y>
        <text>koncepce přednášky</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">koncepce přednášky</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="8" type="label" x="-46465.1" y="-17906.85" r="0" s="1.583775281906128" class="body">
      <textfield>
        <x>-207</x>
        <y>-74.6</y>
        <text>VYBRANÉ kapitoly z:
urbanismu
regionálního a městského prostorového plánování
strategického (neprostorového) plánování</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">VYBRANÉ kapitoly z:</FONT>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">urbanismu</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">regionálního a městského prostorového plánování</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">strategického (neprostorového) plánování</FONT>
            </LI>
          </P>
        </htmlText>
        <w>414</w>
        <h>149.2</h>
      </textfield>
    </object>
    <object id="55" type="button" x="-45369.2" y="-12525.35" r="0" s="17.531068801879883">
      <type>invisible</type>
      <size>
        <w>498</w>
        <h>439</h>
      </size>
    </object>
    <object id="0" type="button" x="-48295.65" y="-15386.3" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>188.425</w>
        <h>136.975</h>
      </size>
    </object>
    <object id="1" type="label" x="-48295.45" y="-15386.25" r="0" s="13.441817283630371" class="head">
      <textfield>
        <x>-62.6</x>
        <y>-16.2</y>
        <text>typ území</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">typ území</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="9" type="button" x="-43998.2" y="-15807.2" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>458.31875</w>
        <h>63.26875</h>
      </size>
    </object>
    <object id="10" type="label" x="-44219.9" y="-15801.55" r="0" s="13.441817283630371" class="head">
      <textfield>
        <x>-160.05</x>
        <y>-16.2</y>
        <text>vztah k tržním procesům</text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">vztah k tržním procesům</FONT>
          </P>
        </htmlText>
        <w>320.1</w>
        <h>32.4</h>
      </textfield>
    </object>
    <object id="11" type="button" x="-45365.45" y="-14969.45" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>224.2046875</w>
        <h>60.6921875</h>
      </size>
    </object>
    <object id="119" type="button" x="-46586.4" y="-5126.05" r="0" s="7.207273960113525">
      <type>invisible</type>
      <size>
        <w>715</w>
        <h>475</h>
      </size>
    </object>
    <object id="117" type="image" x="-46586.75" y="-4956.95" r="0" s="4.764644145965576">
      <source w="986" h="573">
        relat.jpg
        <url>relat.jpg</url>
      </source>
    </object>
    <object id="12" type="label" x="-45454.6" y="-14957.85" r="0" s="9.601289749145508" class="strong">
      <textfield>
        <x>-160.05</x>
        <y>-16.2</y>
        <text>kritický k trhu</text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">kritický k trhu</FONT>
          </P>
        </htmlText>
        <w>320.1</w>
        <h>32.4</h>
      </textfield>
    </object>
    <object id="15" type="button" x="-42627.7" y="-14968.35" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>222.1546875</w>
        <h>60.8921875</h>
      </size>
    </object>
    <object id="115" type="button" x="-33897.55" y="3177.85" r="0" s="10.885890007019043">
      <type>invisible</type>
      <size>
        <w>798</w>
        <h>527</h>
      </size>
    </object>
    <object id="114" type="image" x="-33895.25" y="3178.25" r="0" s="11.539039611816406">
      <source w="675" h="444">
        strateg.jpg
        <url>strateg.jpg</url>
      </source>
    </object>
    <object id="16" type="label" x="-42585.55" y="-14957.85" r="0" s="9.601289749145508" class="strong">
      <textfield>
        <x>-160.05</x>
        <y>-16.2</y>
        <text>tržně orientovaný</text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">tržně orientovaný</FONT>
          </P>
        </htmlText>
        <w>320.1</w>
        <h>32.4</h>
      </textfield>
    </object>
    <object id="18" type="button" x="-48295.65" y="-13458.85" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>188.425</w>
        <h>136.975</h>
      </size>
    </object>
    <object id="19" type="label" x="-48495.3" y="-13430.25" r="0" s="9.601289749145508" class="strong">
      <textfield>
        <x>-81</x>
        <y>-73</y>
        <text>prosperující území

nepodstatné problémy</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">prosperující území</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">nepodstatné problémy</FONT>
          </P>
        </htmlText>
        <w>162</w>
        <h>146</h>
      </textfield>
    </object>
    <object id="20" type="button" x="-48310.65" y="-11587.05" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>188.425</w>
        <h>136.975</h>
      </size>
    </object>
    <object id="21" type="label" x="-48261.2" y="-11561.1" r="0" s="9.601289749145508" class="strong">
      <textfield>
        <x>-105.4</x>
        <y>-73</y>
        <text>marginalizované území

potenciálně zajímavé</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">marginalizované území</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">potenciálně zajímavé</FONT>
          </P>
        </htmlText>
        <w>210.85</w>
        <h>146</h>
      </textfield>
    </object>
    <object id="22" type="button" x="-45362.8" y="-13467" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>223.4625</w>
        <h>138.9375</h>
      </size>
    </object>
    <object id="23" type="label" x="-45815.35" y="-13852.25" r="0" s="9.601289749145508" class="body">
      <textfield>
        <x>-75</x>
        <y>-26.2</y>
        <text>regulativní plánování</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">regulativní plánování</FONT>
          </P>
        </htmlText>
        <w>150</w>
        <h>52.4</h>
      </textfield>
    </object>
    <object id="26" type="button" x="-42625.1" y="-13462" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>223.4625</w>
        <h>138.9375</h>
      </size>
    </object>
    <object id="27" type="label" x="-43186.8" y="-13852.25" r="0" s="9.601289749145508" class="body">
      <textfield>
        <x>-63</x>
        <y>-26.2</y>
        <text>plánování trendů</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">plánování trendů</FONT>
          </P>
        </htmlText>
        <w>126</w>
        <h>52.4</h>
      </textfield>
    </object>
    <object id="30" type="button" x="-45368.65" y="-11596.95" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>223.4625</w>
        <h>138.9375</h>
      </size>
    </object>
    <object id="31" type="label" x="-45988.2" y="-11990.75" r="0" s="9.601289749145508" class="body">
      <textfield>
        <x>-57</x>
        <y>-26.2</y>
        <text>"lidové" plánování</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">"lidové" plánování</FONT>
          </P>
        </htmlText>
        <w>114</w>
        <h>52.4</h>
      </textfield>
    </object>
    <object id="32" type="button" x="-42625" y="-11613.15" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>223.4625</w>
        <h>138.9375</h>
      </size>
    </object>
    <object id="33" type="label" x="-43244.45" y="-11998.7" r="0" s="9.601289749145508" class="body">
      <textfield>
        <x>-57</x>
        <y>-26.2</y>
        <text>"pákové" plánování</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">"pákové" plánování</FONT>
          </P>
        </htmlText>
        <w>114</w>
        <h>52.4</h>
      </textfield>
    </object>
    <object id="35" type="shape" x="-45305.2" y="-14459.35" r="0" s="13.441817283630371" class="line3">
      <geom type="line">
        <sp>-311.325 0</sp>
        <ep>311.325 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="38" type="button" x="-48310.65" y="-9719.7" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>188.425</w>
        <h>136.975</h>
      </size>
    </object>
    <object id="39" type="label" x="-48303.8" y="-10102.45" r="0" s="9.601289749145508" class="strong">
      <textfield>
        <x>-100.9</x>
        <y>-30.4</y>
        <text>deprivované, upadající území</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">deprivované, upadající území</FONT>
          </P>
        </htmlText>
        <w>201.85</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="40" type="button" x="-45380.35" y="-9724.35" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>223.4625</w>
        <h>138.9375</h>
      </size>
    </object>
    <object id="41" type="label" x="-45815.35" y="-9887.05" r="0" s="9.601289749145508" class="body">
      <textfield>
        <x>-75</x>
        <y>-50.4</y>
        <text>plánování s využitím veřejných investic</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">plánování s využitím veřejných investic</FONT>
          </P>
        </htmlText>
        <w>150</w>
        <h>100.8</h>
      </textfield>
    </object>
    <object id="42" type="button" x="-42636.85" y="-9724.45" r="0" s="11.667448043823242" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>223.4625</w>
        <h>138.9375</h>
      </size>
    </object>
    <object id="43" type="label" x="-43141.85" y="-9770.9" r="0" s="9.601289749145508" class="body">
      <textfield>
        <x>-69</x>
        <y>-62.5</y>
        <text>plánování jako management soukromé firmy</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">plánování jako management soukromé firmy</FONT>
          </P>
        </htmlText>
        <w>138</w>
        <h>125</h>
      </textfield>
    </object>
    <object id="44" type="shape" x="-46956.55" y="-12526.5" r="90" s="13.441817283630371" class="line3">
      <geom type="line">
        <sp>-270.6 0</sp>
        <ep>270.6 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="63" type="button" x="-44631.9" y="-13309.15" r="0" s="6.129904747009277">
      <type>invisible</type>
      <size>
        <w>178</w>
        <h>175</h>
      </size>
    </object>
    <object id="45" type="button" x="-44639.7" y="-13315.25" r="0" s="11.667448043823242" class="circle">
      <type>circle</type>
      <size>
        <w>84.6</w>
        <h>84.6</h>
      </size>
    </object>
    <object id="59" type="button" x="-47696.7" y="-13548.85" r="0" s="5.150284290313721">
      <type>invisible</type>
      <size>
        <w>150</w>
        <h>114</h>
      </size>
    </object>
    <object id="51" type="button" x="-47689.25" y="-13568.05" r="0" s="7.778294563293457" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>80.15</w>
        <h>59.6</h>
      </size>
    </object>
    <object id="60" type="button" x="-47694.6" y="-11674.3" r="0" s="5.150284290313721">
      <type>invisible</type>
      <size>
        <w>152</w>
        <h>104</h>
      </size>
    </object>
    <object id="52" type="button" x="-47689.4" y="-11666.8" r="0" s="7.778294563293457" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>81</w>
        <h>52.5</h>
      </size>
    </object>
    <object id="61" type="button" x="-47679.7" y="-9526.2" r="0" s="5.150284290313721">
      <type>invisible</type>
      <size>
        <w>151</w>
        <h>105</h>
      </size>
    </object>
    <object id="53" type="button" x="-47689.4" y="-9527.55" r="0" s="7.778294563293457" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>81</w>
        <h>52.5</h>
      </size>
    </object>
    <object id="56" type="label" x="-47724.4" y="-13677.15" r="0" s="1.176146149635315" class="body">
      <textfield>
        <x>-218</x>
        <y>-38.3</y>
        <text>atraktivní pro soukromé investice

suburbánní lokality</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">atraktivní pro soukromé investice</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">suburbánní lokality</FONT>
            </LI>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="57" type="label" x="-47699.15" y="-11753.55" r="0" s="1.176146149635315" class="body">
      <textfield>
        <x>-237</x>
        <y>-50.4</y>
        <text>soukromý development možný za mírné podpory veřejných zdrojů

oslabená důvěra investorů</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">soukromý development možný za mírné podpory veřejných zdrojů</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">oslabená důvěra investorů</FONT>
            </LI>
          </P>
        </htmlText>
        <w>474</w>
        <h>100.8</h>
      </textfield>
    </object>
    <object id="58" type="label" x="-47704.15" y="-9648.95" r="0" s="1.176146149635315" class="body">
      <textfield>
        <x>-224</x>
        <y>-14.1</y>
        <text>nepřístupné pro privátní investice</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">nepřístupné pro privátní investice</FONT>
            </LI>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="64" type="label" x="-44641.85" y="-13653.3" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-133.9</x>
        <y>-16.2</y>
        <text>úloha místních úřadů</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">úloha místních úřadů</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="65" type="label" x="-44847.75" y="-13430" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-93.25</x>
        <y>-16.2</y>
        <text>role plánovače</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">role plánovače</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="66" type="label" x="-44595.8" y="-13230.5" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-190.9</x>
        <y>-16.2</y>
        <text>kritika regulativního plánování</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">kritika regulativního plánování</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="67" type="label" x="-44629.9" y="-13561.45" r="0" s="1.6802170276641846" class="body">
      <textfield>
        <x>-177</x>
        <y>-38.3</y>
        <text>sestavení územního plánu
pravomoc vydat či nevydat územní rozhodnutí</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">sestavení územního plánu</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">pravomoc vydat či nevydat územní rozhodnutí</FONT>
            </LI>
          </P>
        </htmlText>
        <w>354</w>
        <h>76.6</h>
      </textfield>
    </object>
    <object id="68" type="label" x="-44728.9" y="-13349.9" r="0" s="1.6802170276641846" class="body">
      <textfield>
        <x>-200</x>
        <y>-26.2</y>
        <text>urbanista jako expert
nutnost společenského konsensu</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">urbanista jako expert</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">nutnost společenského konsensu</FONT>
            </LI>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="69" type="label" x="-44699.8" y="-13131.15" r="0" s="1.6802170276641846" class="body">
      <textfield>
        <x>-165</x>
        <y>-38.3</y>
        <text>slabost vůči trhu
efektivita pouze v době přetlaku zájmu</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">slabost vůči trhu</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">efektivita pouze v době přetlaku zájmu</FONT>
            </LI>
          </P>
        </htmlText>
        <w>330</w>
        <h>76.6</h>
      </textfield>
    </object>
    <object id="70" type="label" x="-44643" y="-13004.15" r="0" s="1.6802170276641846" class="head">
      <textfield>
        <x>-174.7</x>
        <y>-16.2</y>
        <text>typické soudobé plánování?</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">typické soudobé plánování?</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="79" type="button" x="-41894.6" y="-13327.2" r="0" s="4.803523540496826">
      <type>invisible</type>
      <size>
        <w>242</w>
        <h>230</h>
      </size>
    </object>
    <object id="71" type="button" x="-41901.6" y="-13302.5" r="0" s="11.667448043823242" class="circle">
      <type>circle</type>
      <size>
        <w>84.6</w>
        <h>84.6</h>
      </size>
    </object>
    <object id="72" type="label" x="-41910.25" y="-13638.5" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-159.6</x>
        <y>-16.2</y>
        <text>aerodynamizace systému</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">aerodynamizace systému</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="73" type="label" x="-42140.2" y="-13270.45" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-63.9</x>
        <y>-16.2</y>
        <text>vliv na trh</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">vliv na trh</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="74" type="label" x="-41869.45" y="-13003.05" r="0" s="1.6802170276641846" class="head">
      <textfield>
        <x>-180.4</x>
        <y>-30.4</y>
        <text>vhodné jen pro urbanisticky bezproblémová území</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">vhodné jen pro urbanisticky bezproblémová území</FONT>
          </P>
        </htmlText>
        <w>360.8</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="75" type="label" x="-41917.55" y="-13475.95" r="0" s="1.2001583576202393" class="body">
      <textfield>
        <x>-252.65</x>
        <y>-110.9</y>
        <text>„..v obchodních a finančnických částech městského centra už ani orgány územního plánování neuvažují o žádném jiném druhu rozvojových projektů kromě kanceláří.  Jinými slovy, určité typy funkčního využití jsou chápány jako „logické“, „rozumné“ a „finančně silné“...“
plánování v souladu  tržní poptávkou</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">„..v obchodních a finančnických částech městského centra už ani orgány územního plánování neuvažují o žádném jiném druhu rozvojových projektů kromě kanceláří.  Jinými slovy, určité typy funkčního využití jsou chápány jako „logické“, „rozumné“ a „finančně silné“...“</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">plánování v souladu  tržní poptávkou</FONT>
            </LI>
          </P>
        </htmlText>
        <w>505.35</w>
        <h>221.8</h>
      </textfield>
    </object>
    <object id="76" type="label" x="-41939.85" y="-13196.65" r="0" s="1.6802170276641846" class="body">
      <textfield>
        <x>-219</x>
        <y>-26.2</y>
        <text>umožnění koordinace investičních záměrů mezi více investory</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">umožnění koordinace investičních záměrů mezi více investory</FONT>
            </LI>
          </P>
        </htmlText>
        <w>438</w>
        <h>52.4</h>
      </textfield>
    </object>
    <object id="88" type="button" x="-44645.65" y="-11463.5" r="0" s="1.8846269845962524">
      <type>invisible</type>
      <size>
        <w>565</w>
        <h>572</h>
      </size>
    </object>
    <object id="80" type="button" x="-44646.4" y="-11452.6" r="0" s="11.667448043823242" class="circle">
      <type>circle</type>
      <size>
        <w>84.6</w>
        <h>84.6</h>
      </size>
    </object>
    <object id="81" type="label" x="-44795.1" y="-11790.6" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-46.6</x>
        <y>-16.2</y>
        <text>geneze</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">geneze</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="82" type="label" x="-44939.85" y="-11539.1" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-54.4</x>
        <y>-16.2</y>
        <text>omezení</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">omezení</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="83" type="label" x="-44758.15" y="-11299.2" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-68.55</x>
        <y>-16.2</y>
        <text>příležitosti</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">příležitosti</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="84" type="label" x="-44656.65" y="-11678.5" r="0" s="1.6802170276641846" class="body">
      <textfield>
        <x>-165</x>
        <y>-50.4</y>
        <text>kořeny v sociálních a protestních hnutích
postupně přechod do konstruktivnějších forem</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">kořeny v sociálních a protestních hnutích</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">postupně přechod do konstruktivnějších forem</FONT>
            </LI>
          </P>
        </htmlText>
        <w>330</w>
        <h>100.8</h>
      </textfield>
    </object>
    <object id="85" type="label" x="-44653.2" y="-11429.95" r="0" s="1.6802170276641846" class="body">
      <textfield>
        <x>-261</x>
        <y>-50.4</y>
        <text>možné pouze v územích bez silného tlaku velkých investorů
nutná podpora ze strany veřejného sektoru</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">možné pouze v územích bez silného tlaku velkých investorů</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">nutná podpora ze strany veřejného sektoru</FONT>
            </LI>
          </P>
        </htmlText>
        <w>522</w>
        <h>100.8</h>
      </textfield>
    </object>
    <object id="86" type="label" x="-44629" y="-11190.1" r="0" s="1.2001583576202393" class="body">
      <textfield>
        <x>-238.85</x>
        <y>-62.5</y>
        <text>šance stranám přímo dotčeným plánovacími akcemi
obnovení důvěry v plánovací proces v územích postižených nedůvěrou soukromých či veřejných investic</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">šance stranám přímo dotčeným plánovacími akcemi</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">obnovení důvěry v plánovací proces v územích postižených nedůvěrou soukromých či veřejných investic</FONT>
            </LI>
          </P>
        </htmlText>
        <w>477.75</w>
        <h>125</h>
      </textfield>
    </object>
    <object id="89" type="button" x="-41933.45" y="-11446.95" r="0" s="1.8846269845962524">
      <type>invisible</type>
      <size>
        <w>565</w>
        <h>572</h>
      </size>
    </object>
    <object id="90" type="button" x="-41934.15" y="-11435.95" r="0" s="11.667448043823242" class="circle">
      <type>circle</type>
      <size>
        <w>84.6</w>
        <h>84.6</h>
      </size>
    </object>
    <object id="91" type="label" x="-42073.5" y="-11774.05" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-52.15</x>
        <y>-16.2</y>
        <text>principy</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">principy</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="93" type="label" x="-42122.25" y="-11346.2" r="0" s="1.5340282917022705" class="strong">
      <textfield>
        <x>-68.55</x>
        <y>-16.2</y>
        <text>příležitosti</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">příležitosti</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="94" type="label" x="-41964.65" y="-11584.8" r="0" s="1.6802170276641846" class="body">
      <textfield>
        <x>-153</x>
        <y>-98.8</y>
        <text>využívání přiměřených veřejných finančních injekcí k rozhýbání slabého trhu
PPP (public-private partnership)
přímé či nepřímé typy subvencí</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">využívání přiměřených veřejných finančních injekcí k rozhýbání slabého trhu</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">PPP (public-private partnership)</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">přímé či nepřímé typy subvencí</FONT>
            </LI>
          </P>
        </htmlText>
        <w>306</w>
        <h>197.6</h>
      </textfield>
    </object>
    <object id="96" type="label" x="-41940.4" y="-11255.65" r="0" s="1.6802170276641846" class="body">
      <textfield>
        <x>-207</x>
        <y>-38.3</y>
        <text>„zdůvěryhodnění“ území pro potenciální soukromou investici
městský marketing</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">„zdůvěryhodnění“ území pro potenciální soukromou investici</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">městský marketing</FONT>
            </LI>
          </P>
        </htmlText>
        <w>414</w>
        <h>76.6</h>
      </textfield>
    </object>
    <object id="104" type="button" x="-44671.8" y="-9524.45" r="0" s="10.207444190979004">
      <type>invisible</type>
      <size>
        <w>110</w>
        <h>107</h>
      </size>
    </object>
    <object id="97" type="button" x="-44657.4" y="-9536.2" r="0" s="11.667448043823242" class="circle">
      <type>circle</type>
      <size>
        <w>84.6</w>
        <h>84.6</h>
      </size>
    </object>
    <object id="98" type="label" x="-44768.85" y="-9874.15" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-68.6</x>
        <y>-16.2</y>
        <text>"zlatá éra"</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">"zlatá éra"</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="99" type="label" x="-44917.85" y="-9572.3" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-73.05</x>
        <y>-16.2</y>
        <text>zdůvodnění</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">zdůvodnění</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="101" type="label" x="-44677.7" y="-9741.75" r="0" s="1.6802170276641846" class="body">
      <textfield>
        <x>-159</x>
        <y>-62.5</y>
        <text>poválečná obnova
socialistické plánování
nová města
regenerace zanedbaných území</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">poválečná obnova</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">socialistické plánování</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">nová města</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">regenerace zanedbaných území</FONT>
            </LI>
          </P>
        </htmlText>
        <w>318</w>
        <h>125</h>
      </textfield>
    </object>
    <object id="102" type="label" x="-44702.5" y="-9481.45" r="0" s="1.6802170276641846" class="body">
      <textfield>
        <x>-237</x>
        <y>-38.3</y>
        <text>negativní dopady chápány jako přímé důsledky investičních rozhodnutí finančních institucí</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">negativní dopady chápány jako přímé důsledky investičních rozhodnutí finančních institucí</FONT>
            </LI>
          </P>
        </htmlText>
        <w>474</w>
        <h>76.6</h>
      </textfield>
    </object>
    <object id="105" type="label" x="-44657.35" y="-9232" r="0" s="1.6802170276641846" class="head">
      <textfield>
        <x>-104.9</x>
        <y>-30.4</y>
        <text>velké nároky na veřejné zdroje</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">velké nároky na veřejné zdroje</FONT>
          </P>
        </htmlText>
        <w>209.8</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="112" type="button" x="-41917.95" y="-9537.25" r="0" s="8.712550163269043">
      <type>invisible</type>
      <size>
        <w>125</w>
        <h>129</h>
      </size>
    </object>
    <object id="106" type="button" x="-41917.4" y="-9506.85" r="0" s="11.667448043823242" class="circle">
      <type>circle</type>
      <size>
        <w>84.6</w>
        <h>84.6</h>
      </size>
    </object>
    <object id="107" type="label" x="-41939.65" y="-9844.85" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-121.65</x>
        <y>-16.2</y>
        <text>"pravicový" přístup</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">"pravicový" přístup</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="108" type="label" x="-41968.55" y="-9543" r="0" s="1.6802170276641846" class="strong">
      <textfield>
        <x>-197.55</x>
        <y>-16.2</y>
        <text>motivace soukromého sektoru?</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">motivace soukromého sektoru?</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="109" type="label" x="-41947.6" y="-9755.15" r="0" s="1.6802170276641846" class="body">
      <textfield>
        <x>-153</x>
        <y>-38.3</y>
        <text>předání kompletního regeneračního procesu soukromému sektoru</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">předání kompletního regeneračního procesu soukromému sektoru</FONT>
            </LI>
          </P>
        </htmlText>
        <w>306</w>
        <h>76.6</h>
      </textfield>
    </object>
    <object id="110" type="label" x="-42055.25" y="-9474.4" r="0" s="1.6802170276641846" class="body">
      <textfield>
        <x>-182</x>
        <y>-26.2</y>
        <text>zlepšování korporátní image
společenská zodpovědnost</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">zlepšování korporátní image</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">společenská zodpovědnost</FONT>
            </LI>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="118" type="label" x="-47524.45" y="-6542.15" r="0" s="6.720902919769287" class="head">
      <textfield>
        <x>-208.9</x>
        <y>-16.2</y>
        <text>klasické versus relační plánování</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">klasické versus relační plánování</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="24" type="button" x="-47028.6" y="-1738.1" r="0" s="5.170516014099121">
      <type>invisible</type>
      <size>
        <w>771</w>
        <h>421</h>
      </size>
    </object>
    <object id="13" type="button" x="-47088.45" y="-1715.6" r="0" s="7.7557854652404785" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>464</w>
        <h>242</h>
      </size>
    </object>
    <object id="14" type="label" x="-47149.6" y="-2449.9" r="0" s="4.7018561363220215" class="strong">
      <textfield>
        <x>-310.8</x>
        <y>-16.2</y>
        <text>tradice technického (technokratického) plánování</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">tradice technického (technokratického) plánování</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="17" type="label" x="-47088.1" y="-1614" r="0" s="5.16860818862915" class="body">
      <textfield>
        <x>-302.9</x>
        <y>-74.6</y>
        <text>...jakýkoli společenský či ekonomický problém může být řešen technickými opatřeními ....


	...snaha navrhnout přímo závěrečnou fázi ekologické sukcese ....</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">...jakýkoli společenský či ekonomický problém může být řešen technickými opatřeními ....</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">...snaha navrhnout přímo závěrečnou fázi ekologické sukcese ....</FONT>
          </P>
        </htmlText>
        <w>605.8</w>
        <h>149.2</h>
      </textfield>
    </object>
    <object id="87" type="button" x="-30587.4" y="-6558.1" r="0" s="26.175813674926758">
      <type>invisible</type>
      <size>
        <w>504.2124999999999</w>
        <h>309.81562499999995</h>
      </size>
    </object>
    <object id="25" type="button" x="-35497.2" y="-6062.45" r="0" s="39.26371383666992" class="circle">
      <type>circle</type>
      <size>
        <w>47.5</w>
        <h>47.5</h>
      </size>
    </object>
    <object id="28" type="button" x="-31586.5" y="-6062.45" r="0" s="39.26371383666992" class="circle">
      <type>circle</type>
      <size>
        <w>75</w>
        <h>75</h>
      </size>
    </object>
    <object id="29" type="button" x="-26555.55" y="-6062.45" r="0" s="39.26371383666992" class="circle">
      <type>circle</type>
      <size>
        <w>113.5</w>
        <h>113.5</h>
      </size>
    </object>
    <object id="34" type="shape" x="-33738.65" y="-5674.7" r="0" s="13.16523265838623" class="line3">
      <geom type="arrow">
        <sp>-44.625 0</sp>
        <ep>44.625 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="36" type="shape" x="-33809.7" y="-6256.55" r="-1.4032954745742411e-14" s="13.16523265838623" class="line3">
      <geom type="arrow">
        <sp>39.35 0</sp>
        <ep>-39.35 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="37" type="shape" x="-29496.15" y="-5185.95" r="0" s="13.16523265838623" class="line3">
      <geom type="arrow">
        <sp>-45.225 0</sp>
        <ep>45.225 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="46" type="shape" x="-29480.65" y="-6756.9" r="-1.4032954745742411e-14" s="13.16523265838623" class="line3">
      <geom type="arrow">
        <sp>45.525 0</sp>
        <ep>-45.525 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="47" type="label" x="-35404.3" y="-6073.85" r="0" s="13.16523265838623" class="strong">
      <textfield>
        <x>-57.15</x>
        <y>-30.4</y>
        <text>finanční plán</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">finanční plán</FONT>
          </P>
        </htmlText>
        <w>114.35</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="48" type="label" x="-31448.95" y="-6073.8" r="0" s="13.16523265838623" class="strong">
      <textfield>
        <x>-76.45</x>
        <y>-30.4</y>
        <text>strategický plán</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">strategický plán</FONT>
          </P>
        </htmlText>
        <w>152.9</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="49" type="label" x="-26381.75" y="-6062.15" r="0" s="13.16523265838623" class="strong">
      <textfield>
        <x>-74</x>
        <y>-44.6</y>
        <text>prostorové územní plánování</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">prostorové územní plánování</FONT>
          </P>
        </htmlText>
        <w>148.05</w>
        <h>89.2</h>
      </textfield>
    </object>
    <object id="50" type="marker" x="-33825.75" y="-5862.05" r="0" s="11.633689880371094">
      <width>33.2</width>
      <height>311.2</height>
      <offsetx>473.70000000000005</offsetx>
      <offsety>427.85</offsety>
      <p x="468.45" y="282.25"/>
      <p x="469.1" y="319.1"/>
      <p x="478.15" y="386.1"/>
      <p x="478.15" y="433.1"/>
      <p x="480.15" y="477.05"/>
      <p x="474.05" y="519.15"/>
      <p x="470.1" y="561.15"/>
      <p x="468.1" y="573.15"/>
      <p x="467.1" y="572.15"/>
    </object>
    <object id="62" type="marker" x="-29482.35" y="-6054.65" r="0" s="11.633689880371094">
      <width>35.4</width>
      <height>316.75</height>
      <offsetx>846.9000000000001</offsetx>
      <offsety>411.67499999999995</offsety>
      <p x="854.6" y="263.3"/>
      <p x="852.25" y="296"/>
      <p x="847.2" y="333"/>
      <p x="844.2" y="370"/>
      <p x="841.2" y="396.1"/>
      <p x="841.2" y="423.1"/>
      <p x="839.2" y="448.1"/>
      <p x="840.2" y="465.1"/>
      <p x="841.2" y="507.05"/>
      <p x="842.2" y="520.05"/>
      <p x="844.2" y="541.05"/>
      <p x="843.2" y="555.05"/>
      <p x="841.2" y="560.05"/>
    </object>
    <object id="77" type="label" x="-31178.95" y="-9149.45" r="0" s="25.803861618041992" class="head">
      <textfield>
        <x>-107.65</x>
        <y>-16.2</y>
        <text>plánovací okruhy</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">plánovací okruhy</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="124" type="button" x="-21359.95" y="3296.35" r="0" s="17.73069190979004">
      <type>invisible</type>
      <size>
        <w>601</w>
        <h>375</h>
      </size>
    </object>
    <object id="92" type="button" x="-21362.65" y="3278.65" r="0" s="17.73069190979004" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>545</w>
        <h>329</h>
      </size>
    </object>
    <object id="95" type="label" x="-21363.55" y="1015.2" r="0" s="24.614559173583984" class="head">
      <textfield>
        <x>-187.55</x>
        <y>-16.2</y>
        <text>struktura strategického plánu</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">struktura strategického plánu</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="100" type="button" x="-24218.55" y="2400.6" r="0" s="17.73069190979004" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>192</w>
        <h>77</h>
      </size>
    </object>
    <object id="103" type="label" x="-24219.4" y="2400.55" r="0" s="18.807483673095703" class="strong">
      <textfield>
        <x>-73.9</x>
        <y>-16.2</y>
        <text>diagnostika</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">diagnostika</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="111" type="label" x="-20139.55" y="2253.35" r="0" s="18.807483673095703" class="strong">
      <textfield>
        <x>-64.8</x>
        <y>-16.2</y>
        <text>formulace</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">formulace</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="113" type="button" x="-19358.15" y="3713.25" r="0" s="17.73069190979004" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>264</w>
        <h>225</h>
      </size>
    </object>
    <object id="116" type="label" x="-19532" y="3943.85" r="0" s="16.83063316345215" class="body">
      <textfield>
        <x>-135</x>
        <y>-74.6</y>
        <text>vize
strategie
strategické cíle
programové elementy
dílčí programy, opatření</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">vize</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">strategie</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">strategické cíle</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">programové elementy</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">dílčí programy, opatření</FONT>
            </LI>
          </P>
        </htmlText>
        <w>270</w>
        <h>149.2</h>
      </textfield>
    </object>
    <object id="120" type="shape" x="-22072.7" y="2347.35" r="0" s="13.16523265838623" class="line3">
      <geom type="arrow">
        <sp>-40.45 0</sp>
        <ep>40.45 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="121" type="button" x="-24206.95" y="4475.5" r="0" s="17.73069190979004" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>192</w>
        <h>77</h>
      </size>
    </object>
    <object id="122" type="label" x="-24292.15" y="4476" r="0" s="18.807483673095703" class="strong">
      <textfield>
        <x>-69.5</x>
        <y>-16.2</y>
        <text>monitoring</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">monitoring</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="123" type="shape" x="-22166.15" y="4494.6" r="-1.4032954745742411e-14" s="13.16523265838623" class="line3">
      <geom type="arrow">
        <sp>37.05 0</sp>
        <ep>-37.05 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="221" type="button" x="26764.2" y="0.1" r="0" s="182.4063262939453">
      <type>invisible</type>
      <size>
        <w>378</w>
        <h>468</h>
      </size>
    </object>
    <object id="222" type="button" x="26878.5" y="4048.6" r="0" s="94.47704315185547">
      <type>invisible</type>
      <size>
        <w>284</w>
        <h>359</h>
      </size>
    </object>
    <object id="125" type="button" x="26803.6" y="8484.4" r="0" s="37.35220718383789" class="circle">
      <type>circle</type>
      <size>
        <w>278.7</w>
        <h>278.7</h>
      </size>
    </object>
    <object id="126" type="label" x="26802.15" y="8765" r="0" s="73.72534942626953" class="strong">
      <textfield>
        <x>-72.85</x>
        <y>-44.6</y>
        <text>žádoucí budoucí stav</text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">žádoucí budoucí stav</FONT>
          </P>
        </htmlText>
        <w>145.75</w>
        <h>89.2</h>
      </textfield>
    </object>
    <object id="129" type="button" x="26772.05" y="-4752.2" r="-90.0078652901238" s="40.08759727102557">
      <type>invisible</type>
      <size>
        <w>367</w>
        <h>70</h>
      </size>
    </object>
    <object id="127" type="label" x="26782.6" y="-4485.35" r="-90.00787174809199" s="37.61439931129302" class="body">
      <textfield>
        <x>-176</x>
        <y>-14.1</y>
        <text>extrapolace současných trendů</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">extrapolace současných trendů</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="131" type="button" x="19181.75" y="15935.2" r="131.88945308045797" s="39.957395847665374">
      <type>invisible</type>
      <size>
        <w>234</w>
        <h>80</h>
      </size>
    </object>
    <object id="130" type="label" x="19211.95" y="15811.4" r="131.88945107519285" s="37.49222483348334" class="body">
      <textfield>
        <x>-86</x>
        <y>-14.1</y>
        <text>metoda scénářů</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">metoda scénářů</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="133" type="button" x="35053.5" y="15853.15" r="41.85286691542688" s="39.95776807548091">
      <type>invisible</type>
      <size>
        <w>263</w>
        <h>82</h>
      </size>
    </object>
    <object id="132" type="label" x="35117.9" y="15937.6" r="41.85286023363043" s="37.492576017568574" class="body">
      <textfield>
        <x>-92</x>
        <y>-14.1</y>
        <text>vision building</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">vision building</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="220" type="button" x="-57782" y="-11779.8" r="0" s="18.896190643310547">
      <type>invisible</type>
      <size>
        <w>535</w>
        <h>440</h>
      </size>
    </object>
    <object id="78" type="button" x="-60215.95" y="-13771.35" r="0" s="18.66029930114746" class="bracket">
      <type>bracket</type>
      <size>
        <w>235</w>
        <h>189</h>
      </size>
    </object>
    <object id="128" type="button" x="-60215.9" y="-9869.95" r="0" s="18.66029930114746" class="bracket">
      <type>bracket</type>
      <size>
        <w>235</w>
        <h>189</h>
      </size>
    </object>
    <object id="136" type="button" x="-55446.5" y="-13771.3" r="0" s="18.66029930114746" class="bracket">
      <type>bracket</type>
      <size>
        <w>235</w>
        <h>189</h>
      </size>
    </object>
    <object id="137" type="button" x="-55446.85" y="-9869.8" r="0" s="18.66029930114746" class="bracket">
      <type>bracket</type>
      <size>
        <w>235</w>
        <h>189</h>
      </size>
    </object>
    <object id="138" type="label" x="-60216.2" y="-15028.55" r="0" s="8.835698127746582" class="strong">
      <textfield>
        <x>-198.25</x>
        <y>-16.2</y>
        <text>institucionální perfekcionismus</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">institucionální perfekcionismus</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="139" type="label" x="-55431.8" y="-15028.6" r="0" s="8.835698127746582" class="strong">
      <textfield>
        <x>-152.5</x>
        <y>-16.2</y>
        <text>liberální produktivismus</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">liberální produktivismus</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="140" type="label" x="-60216.85" y="-11102.65" r="0" s="8.835698127746582" class="strong">
      <textfield>
        <x>-102.1</x>
        <y>-16.2</y>
        <text>komunitarismus</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">komunitarismus</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="141" type="label" x="-55425.6" y="-11102.65" r="0" s="8.835698127746582" class="strong">
      <textfield>
        <x>-153.2</x>
        <y>-16.2</y>
        <text>participační demokracie</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#E16A3F" LETTERSPACING="0" KERNING="0">participační demokracie</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="142" type="label" x="-60404.05" y="-13875.25" r="0" s="8.835698127746582" class="body">
      <textfield>
        <x>-177</x>
        <y>-86.7</y>
        <text>klasický model zastupitelské demokracie

oslabován nízkou schopností reakce na vybrané problémy

krize reprezentace</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">klasický model zastupitelské demokracie</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">oslabován nízkou schopností reakce na vybrané problémy</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">krize reprezentace</FONT>
          </P>
        </htmlText>
        <w>354</w>
        <h>173.4</h>
      </textfield>
    </object>
    <object id="143" type="label" x="-55478.45" y="-13981.6" r="0" s="8.835698127746582" class="body">
      <textfield>
        <x>-190.7</x>
        <y>-74.6</y>
        <text>komodifikace veřejných služeb

veřejná správa jako koordinátor

nepřijatelnost představ ideální společnosti</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">komodifikace veřejných služeb</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">veřejná správa jako koordinátor</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">nepřijatelnost představ ideální společnosti</FONT>
          </P>
        </htmlText>
        <w>381.45</w>
        <h>149.2</h>
      </textfield>
    </object>
    <object id="144" type="label" x="-60117.3" y="-9658.2" r="0" s="8.835698127746582" class="body">
      <textfield>
        <x>-204.2</x>
        <y>-110.9</y>
        <text>kritika individualistického přístupu ke zdrojům

společnost chápána jako komunita sdílející určité společné hodnoty a normy

(prostorová) solidarita vyjádřena konkrétními aktivitami</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">kritika individualistického přístupu ke zdrojům</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">společnost chápána jako komunita sdílející určité společné hodnoty a normy</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">(prostorová) solidarita vyjádřena konkrétními aktivitami</FONT>
          </P>
        </htmlText>
        <w>408.45</w>
        <h>221.8</h>
      </textfield>
    </object>
    <object id="145" type="label" x="-55339.1" y="-10085.55" r="0" s="8.835698127746582" class="body">
      <textfield>
        <x>-204.2</x>
        <y>-62.5</y>
        <text>kritizováno technokratické pojetí politiky a plánování

pluralita témat a profilujících se skupin a hnutí</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">kritizováno technokratické pojetí politiky a plánování</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">pluralita témat a profilujících se skupin a hnutí</FONT>
          </P>
        </htmlText>
        <w>408.45</w>
        <h>125</h>
      </textfield>
    </object>
    <object id="157" type="button" x="26081.9" y="-29691.6" r="0" s="26.590391159057617">
      <type>invisible</type>
      <size>
        <w>653</w>
        <h>648</h>
      </size>
    </object>
    <object id="146" type="button" x="26181.75" y="-29592.1" r="0" s="76.87451934814453" class="circle">
      <type>circle</type>
      <size>
        <w>211.4</w>
        <h>211.4</h>
      </size>
    </object>
    <object id="158" type="button" x="23421.85" y="-27803.65" r="0" s="26.590391159057617">
      <type>invisible</type>
      <size>
        <w>134</w>
        <h>106</h>
      </size>
    </object>
    <object id="150" type="image" x="23475.05" y="-27789" r="0" s="8.776552200317383">
      <source w="358" h="278">
        lin.jpg
        <url>lin.jpg</url>
      </source>
    </object>
    <object id="161" type="button" x="28036.2" y="-24838.3" r="0" s="26.590391159057617">
      <type>invisible</type>
      <size>
        <w>131</w>
        <h>101</h>
      </size>
    </object>
    <object id="152" type="image" x="28069.45" y="-24837.05" r="0" s="8.026254653930664">
      <source w="377" h="296">
        exp.jpg
        <url>exp.jpg</url>
      </source>
    </object>
    <object id="160" type="button" x="23860.75" y="-24771.8" r="0" s="26.590391159057617">
      <type>invisible</type>
      <size>
        <w>131</w>
        <h>106</h>
      </size>
    </object>
    <object id="154" type="image" x="23856.75" y="-24837" r="0" s="7.946819305419922">
      <source w="382" h="300">
        log.jpg
        <url>log.jpg</url>
      </source>
    </object>
    <object id="159" type="button" x="28940.4" y="-27777.1" r="0" s="26.590391159057617">
      <type>invisible</type>
      <size>
        <w>267</w>
        <h>108</h>
      </size>
    </object>
    <object id="156" type="image" x="28867.25" y="-27789" r="0" s="12.215901374816895">
      <source w="513" h="193">
        life.jpg
        <url>life.jpg</url>
      </source>
    </object>
    <object id="164" type="button" x="25815.95" y="-19292.7" r="0" s="26.590391159057617">
      <type>invisible</type>
      <size>
        <w>337</w>
        <h>114</h>
      </size>
    </object>
    <object id="163" type="image" x="25841.2" y="-19326" r="0" s="10.030537605285645">
      <source w="843" h="233">
        trend.jpg
        <url>trend.jpg</url>
      </source>
    </object>
    <object id="147" type="label" x="26170.5" y="-35168" r="0" s="34.63594055175781" class="head">
      <textfield>
        <x>-120.1</x>
        <y>-16.2</y>
        <text>extrapolace trendů</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">extrapolace trendů</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="148" type="label" x="26170.5" y="-32043.05" r="0" s="24.245161056518555" class="body">
      <textfield>
        <x>-233.1</x>
        <y>-98.8</y>
        <text>vytvoření souboru relevantních údajů o jevu
odhad regresní čáry
výpočet regresní funkce
výpočet trendu mimo oblast platných dat
ověření a zpřesnění trendu
tvorba rozhodnutí</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">vytvoření souboru relevantních údajů o jevu</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">odhad regresní čáry</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">výpočet regresní funkce</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">výpočet trendu mimo oblast platných dat</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">ověření a zpřesnění trendu</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">tvorba rozhodnutí</FONT>
            </LI>
          </P>
        </htmlText>
        <w>466.2</w>
        <h>197.6</h>
      </textfield>
    </object>
    <object id="193" type="button" x="49321.15" y="28093.15" r="0" s="26.590391159057617">
      <type>invisible</type>
      <size>
        <w>643</w>
        <h>653</h>
      </size>
    </object>
    <object id="176" type="button" x="49210.65" y="28060.7" r="0" s="76.87451934814453" class="circle">
      <type>circle</type>
      <size>
        <w>211.4</w>
        <h>211.4</h>
      </size>
    </object>
    <object id="194" type="button" x="49224.05" y="26545.25" r="0" s="26.590391159057617">
      <type>invisible</type>
      <size>
        <w>421</w>
        <h>280</h>
      </size>
    </object>
    <object id="188" type="image" x="49209.4" y="26606.45" r="0" s="12.81592845916748">
      <source w="843" h="541">
        fw.jpg
        <url>fw.jpg</url>
      </source>
    </object>
    <object id="195" type="button" x="46767.95" y="32335.2" r="0" s="26.590391159057617">
      <type>invisible</type>
      <size>
        <w>151</w>
        <h>148</h>
      </size>
    </object>
    <object id="190" type="image" x="46735.25" y="32271.35" r="0" s="5.474697113037109">
      <source w="630" h="621">
        fw2.jpg
        <url>fw2.jpg</url>
      </source>
    </object>
    <object id="196" type="button" x="51036.5" y="32481.45" r="0" s="26.590391159057617">
      <type>invisible</type>
      <size>
        <w>144</w>
        <h>165</h>
      </size>
    </object>
    <object id="192" type="image" x="50981.9" y="32413.15" r="0" s="6.432167053222656">
      <source w="527" h="626">
        fw3.jpg
        <url>fw3.jpg</url>
      </source>
    </object>
    <object id="185" type="label" x="49200.15" y="22085.25" r="0" s="34.63594055175781" class="head">
      <textfield>
        <x>-87.9</x>
        <y>-16.2</y>
        <text>futures wheel</text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">futures wheel</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="215" type="button" x="7449.65" y="27448.4" r="0" s="28.105886459350586">
      <type>invisible</type>
      <size>
        <w>614</w>
        <h>605</h>
      </size>
    </object>
    <object id="197" type="button" x="7413.65" y="27524.15" r="0" s="76.87451934814453" class="circle">
      <type>circle</type>
      <size>
        <w>211.4</w>
        <h>211.4</h>
      </size>
    </object>
    <object id="219" type="button" x="7365.3" y="32974.8" r="0" s="28.105886459350586">
      <type>invisible</type>
      <size>
        <w>175</w>
        <h>134</h>
      </size>
    </object>
    <object id="211" type="image" x="7321.75" y="32763.95" r="0" s="5.1759724617004395">
      <source w="881" h="508">
        sc3.jpg
        <url>sc3.jpg</url>
      </source>
    </object>
    <object id="204" type="label" x="7154.45" y="21520.05" r="0" s="34.63594055175781" class="head">
      <textfield>
        <x>-80.35</x>
        <y>-16.2</y>
        <text>scénáře</text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="HelveticaNeueLTPro-Blk" SIZE="24" COLOR="#397EF0" LETTERSPACING="0" KERNING="0">scénáře</FONT>
          </P>
        </htmlText>
        <w>160.75</w>
        <h>32.4</h>
      </textfield>
    </object>
    <object id="205" type="label" x="6985.75" y="23814.35" r="0" s="23.627470016479492" class="body">
      <textfield>
        <x>-207</x>
        <y>-62.5</y>
        <text>deskriptivní vs. normativní
použití v dlouhodobých vojenských strategiích
definování hybných sil – dimenze scénářů</text>
        <htmlText>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">deskriptivní vs. normativní</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">použití v dlouhodobých vojenských strategiích</FONT>
            </LI>
          </P>
          <P ALIGN="left">
            <LI>
              <FONT FACE="Inconsolata" SIZE="24" COLOR="#555555" LETTERSPACING="0" KERNING="0">definování hybných sil – dimenze scénářů</FONT>
            </LI>
          </P>
        </htmlText>
        <w>414</w>
        <h>125</h>
      </textfield>
    </object>
    <object id="217" type="button" x="4314.65" y="29516.45" r="0" s="28.105886459350586">
      <type>invisible</type>
      <size>
        <w>182</w>
        <h>119</h>
      </size>
    </object>
    <object id="212" type="image" x="4257" y="29467.25" r="0" s="5.271709442138672">
      <source w="865" h="503">
        sc1.jpg
        <url>sc1.jpg</url>
      </source>
    </object>
    <object id="218" type="button" x="10134.8" y="29402.6" r="0" s="28.105886459350586">
      <type>invisible</type>
      <size>
        <w>181</w>
        <h>116</h>
      </size>
    </object>
    <object id="213" type="image" x="10224.8" y="29465.85" r="0" s="5.152573108673096">
      <source w="885" h="488">
        sc2.jpg
        <url>sc2.jpg</url>
      </source>
    </object>
    <object id="216" type="button" x="4483.35" y="26717.45" r="0" s="28.105886459350586">
      <type>invisible</type>
      <size>
        <w>249</w>
        <h>93</h>
      </size>
    </object>
    <object id="214" type="image" x="4510.05" y="26765.2" r="0" s="8.269486427307129">
      <source w="772" h="226">
        _podm.jpg
        <url>_podm.jpg</url>
      </source>
    </object>
  </zui-table>
  <path>
    <o>5</o>
    <o>54</o>
    <o>55</o>
    <o>59</o>
    <o>55</o>
    <o>52</o>
    <o>55</o>
    <o>61</o>
    <o>55</o>
    <o>63</o>
    <o>55</o>
    <o>79</o>
    <o>55</o>
    <o>88</o>
    <o>55</o>
    <o>89</o>
    <o>55</o>
    <o>104</o>
    <o>55</o>
    <o>112</o>
    <o>55</o>
    <o>220</o>
    <o>119</o>
    <o>24</o>
    <o>87</o>
    <o>115</o>
    <o>124</o>
    <o>222</o>
    <o>129</o>
    <o>133</o>
    <o>131</o>
    <o>221</o>
    <o>157</o>
    <o>158</o>
    <o>159</o>
    <o>154</o>
    <o>152</o>
    <o>221</o>
    <o>193</o>
    <o>188</o>
    <o>195</o>
    <o>192</o>
    <o>221</o>
    <o>215</o>
    <o>216</o>
    <o>212</o>
    <o>218</o>
    <o>211</o>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('HelveticaNeueLTPro-Blk.swf');
	fontFamily: head;
}

@font-face
{
	src: url('Inconsolata.swf');
	fontFamily: body;
}

@font-face
{
	src: url('HelveticaNeueLTPro-Blk.swf');
	fontFamily: strong;
}

@font-face
{
	src: url('VL-PGothic-Regular.swf');
	fontFamily: gothic;
}

ZLabel
{
	padding: 1.2;
}

ZLabel.head
{
	color: #397ef0;
	fontFamily: head;
}

.line5
{
	color: #397ef0;
	gradStartColor: #397ef0;
	gradEndColor: #397ef0;
}

.poly5
{
	borderColor: #397ef0;
}

ZLabel.strong
{
	color: #e16a3f;
	fontFamily: strong;
}

.line1
{
	color: #e16a3f;
	gradStartColor: #e16a3f;
	gradEndColor: #e16a3f;
}

.poly1
{
	borderColor: #e16a3f;
}

ZLabel.body
{
	color: #555;
	fontFamily: body;
}

Background
{
	gradEnd: #fff;
	gradStart: #fff;
}

Grid
{
	color: #ccc;
}

ZFrame.circle
{
	color: #333;
	thickness: 10;
	alpha: 0.3;
}

.line4
{
	gradStartColor: #ff0e00;
	gradEndColor: #ff0e00;
	borderThickness: 0;
	color: #ff0e00;
	alpha: 1;
}

.poly4
{
	thickness: 100;
	gradEndAlpha: 0.4;
	gradStartColor: #ff0e00;
	borderAlpha: 0.7;
	borderColor: #ff0e00;
	gradEndColor: #ff0e00;
	borderThickness: 2;
	radius: 0;
	gradStartAlpha: 0.2;
}

ZFrame.bracket
{
	color: #333;
	thickness: 10;
	alpha: 0.3;
}

.line2
{
	gradStartColor: #5f56d7;
	gradEndColor: #5f56d7;
	borderThickness: 0;
	color: #5f56d7;
	alpha: 1;
}

.poly2
{
	thickness: 100;
	gradEndAlpha: 0.4;
	gradStartColor: #5f56d7;
	borderAlpha: 0.7;
	borderColor: #5f56d7;
	gradEndColor: #5f56d7;
	borderThickness: 2;
	radius: 0;
	gradStartAlpha: 0.2;
}

ZFrame.roundrect
{
	color: #fff;
	borderThickness: 8;
	radius: 30;
	borderAlpha: 0.1;
	alpha: 0;
	borderColor: #000;
}

ZPoly
{
	thickness: 100;
	gradEndAlpha: 0.4;
	lockTintAlpha: 0.75;
	borderAlpha: 0.7;
	borderColor: #288acc;
	gradStartColor: #288acc;
	gradEndColor: #288acc;
	borderThickness: 2;
	radius: 0;
	gradStartAlpha: 0.2;
}

ZCircle
{
	thickness: 100;
	gradEndAlpha: 0.4;
	lockTintAlpha: 0.75;
	borderAlpha: 0.7;
	borderColor: #288acc;
	gradStartColor: #288acc;
	gradEndColor: #288acc;
	borderThickness: 2;
	radius: 0;
	gradStartAlpha: 0.2;
}

ZArrow
{
	color: #288acc;
	borderThickness: 0;
	thickness: 8;
	borderAlpha: 0.6;
	borderColor: #fff;
	alpha: 1;
}

.line3
{
	color: #288acc;
	gradStartColor: #288acc;
	gradEndColor: #288acc;
}

.poly3
{
	borderColor: #288acc;
}

ZLine
{
	color: #999;
	alpha: 1;
}

ZCurveLine
{
	color: #33c;
	alpha: 0.5;
	thickness: 0;
}

ZMarker
{
	color: #ff0;
	alpha: 0.3;
	thickness: 20;
}

ZPath
{
	alpha: 0.8;
	color: #549cbd;
	thickness: 5;
}

ZPath Ball.base
{
	fillColor: #ff9;
	radius: 10;
	alpha: 0.8;
}

ZPath Ball.mid
{
	fillColor: #ff9;
	radius: 5;
	alpha: 0.8;
}

ZVideo
{
	padding: 1.2;
}

]]></style>
  <hash>d61339581c0b3e03a25d3639ca2aa969</hash>
  <sync>
    <oid>UNKNOWN</oid>
    <hash>UNKNOWN</hash>
  </sync>
  <config>YwzB3x+hOcZI3AAbC6UACn7oyB3z4O0/mg==</config>
</zuiprezi>